#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 prettyprinter-convert-ansi-wl-pprint
version:              1.1.1
visibility:           public
id:
    prettyprinter-convert-ansi-wl-pprint-1.1.1-2H6ab6OnqQn3Gmzv8GoMdv

key:
    prettyprinter-convert-ansi-wl-pprint-1.1.1-2H6ab6OnqQn3Gmzv8GoMdv

license:              BSD-2-Clause
maintainer:
    Simon Jakobi <simon.jakobi@gmail.com>, David Luposchainsky <dluposchainsky at google>

author:               David Luposchainsky
homepage:             http://github.com/quchen/prettyprinter
synopsis:
    Converter from »ansi-wl-pprint« documents to »prettyprinter«-based ones.

description:          See README.md
category:             User Interfaces, Text
abi:                  8509f69c045aeb4b2c0af4defe588e86
exposed:              True
exposed-modules:
    Data.Text.Prettyprint.Convert.AnsiWlPprint
    Prettyprinter.Convert.AnsiWlPprint

import-dirs:
    /usr/lib/ghc-8.10.4/site-local/prettyprinter-convert-ansi-wl-pprint-1.1.1

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/prettyprinter-convert-ansi-wl-pprint-1.1.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/prettyprinter-convert-ansi-wl-pprint-1.1.1

hs-libraries:
    HSprettyprinter-convert-ansi-wl-pprint-1.1.1-2H6ab6OnqQn3Gmzv8GoMdv

depends:
    ansi-terminal-0.11-JrIDCJyGSk48Fi60sEA6fd
    ansi-wl-pprint-0.6.9-KlbeyuVEbhzGmijaBm10Nb base-4.14.1.0
    prettyprinter-1.7.0-8gEPItHzkgzIYxDwblC3LV
    prettyprinter-ansi-terminal-1.1.2-BdsuTVgcbXj2PK9zPp6cQF
    text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-prettyprinter-convert-ansi-wl-pprint/html/prettyprinter-convert-ansi-wl-pprint.haddock

haddock-html:
    /usr/share/doc/haskell-prettyprinter-convert-ansi-wl-pprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

